1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Im trying to downgrade my PSP from 3.73 to 1.50 with a new meathod.

Discussion in 'Sony PSP - Mod and firmware discussion' started by Killfox, Dec 18, 2007.

  1. Killfox

    Killfox Member

    Joined:
    Dec 18, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    I dont have 2 PSP's to do pandoras battery with so im trying a new way. What would happen if i download the update 3.80 but dont install it. Intsead i put in the usb and go to the update folder. From there i would drag out the update 3.8 and replace it with update 1.50. I know it probably sounds crazy but does anyone think it would work?

    And if not would update 3.50 work so i could downgrade it from there?
     
  2. wichozzz

    wichozzz Regular member

    Joined:
    Mar 10, 2007
    Messages:
    606
    Likes Received:
    0
    Trophy Points:
    26
    Last edited: Dec 18, 2007
  3. hoip

    hoip Regular member

    Joined:
    Sep 17, 2007
    Messages:
    254
    Likes Received:
    0
    Trophy Points:
    26
    the first method will definateli NOT work

    but if u upgrate to 3.50 you have to use the lummies to downgrade it
     
  4. Rogdrik

    Rogdrik Regular member

    Joined:
    Nov 30, 2006
    Messages:
    1,103
    Likes Received:
    0
    Trophy Points:
    46
    He cant do anything but Pandora...because he's on a firmware higher than 3.50
     
  5. N01NOob

    N01NOob Regular member

    Joined:
    Nov 12, 2007
    Messages:
    704
    Likes Received:
    0
    Trophy Points:
    26
    He's correct...

    You cannot downgrade a PSP With firmware 3.50 and higher without pandora...
    :)

     
  6. Rogdrik

    Rogdrik Regular member

    Joined:
    Nov 30, 2006
    Messages:
    1,103
    Likes Received:
    0
    Trophy Points:
    46
    Yup Yup...Thanks For Backing me up man..;)
     
  7. N01NOob

    N01NOob Regular member

    Joined:
    Nov 12, 2007
    Messages:
    704
    Likes Received:
    0
    Trophy Points:
    26
    No prob....
    Anyways what you said is right...
    I am only telling others what they need to know....
    (had my own experience with 3.71 M33 I used the recovery and ended up in a full brick pandora was my only way to solve it... anways mine is CFW but his is OFW... But still the same... :) )
     
  8. Rogdrik

    Rogdrik Regular member

    Joined:
    Nov 30, 2006
    Messages:
    1,103
    Likes Received:
    0
    Trophy Points:
    46
    Yup...
     
  9. N01NOob

    N01NOob Regular member

    Joined:
    Nov 12, 2007
    Messages:
    704
    Likes Received:
    0
    Trophy Points:
    26
    So let's get back to the topic....
    :)
     
  10. hoip

    hoip Regular member

    Joined:
    Sep 17, 2007
    Messages:
    254
    Likes Received:
    0
    Trophy Points:
    26
    ah thx i thought lummies worked for 3.5
     
  11. Rogdrik

    Rogdrik Regular member

    Joined:
    Nov 30, 2006
    Messages:
    1,103
    Likes Received:
    0
    Trophy Points:
    46
    It does work for 3.50...but he can't update to a lower firmware. He's on 3.73. Like it says on the title of the thread.
     
  12. N01NOob

    N01NOob Regular member

    Joined:
    Nov 12, 2007
    Messages:
    704
    Likes Received:
    0
    Trophy Points:
    26
    So his only chance is pandora right...
    Or he could wait for the next M33 CFW...LOL XD
    :)
     
  13. Rogdrik

    Rogdrik Regular member

    Joined:
    Nov 30, 2006
    Messages:
    1,103
    Likes Received:
    0
    Trophy Points:
    46
    What do you mean...wait for a higher CFW...i think you mean...wait for a higher Universal unbricker that goes up to the highest CFW...so your right in a way...XD
     
  14. N01NOob

    N01NOob Regular member

    Joined:
    Nov 12, 2007
    Messages:
    704
    Likes Received:
    0
    Trophy Points:
    26
    Well I mean is... if your on 3.73 you can't UPGRADE to 3.71 right or even 3.72... So he needs a higher CFW ... your also right but mine is the best way to explain it... cause when you use pandora with universal unbricker you'd upgrade to 3.71 M33 -2 or even 3.52 M33-4 so your's might be also right ..... in some wy I think... LOL XD..
    hehehe:)
     
  15. Rogdrik

    Rogdrik Regular member

    Joined:
    Nov 30, 2006
    Messages:
    1,103
    Likes Received:
    0
    Trophy Points:
    46
    Lol...but i still dont get what you mean by..."if your on 3.73 you can't UPGRADE to 3.71 right or even 3.72"
     
  16. N01NOob

    N01NOob Regular member

    Joined:
    Nov 12, 2007
    Messages:
    704
    Likes Received:
    0
    Trophy Points:
    26
    Because 3.73 is higher than 3.71 and 3.72 that's why it's called upgrade you need to be in a lower FW than the one your upgrading you can't upgrade to 3.71 when your on 3.73....
    Try it .... if you have a UMD with an update that is lower than yours .. it won't upgrade it you will get and error instead...
    Example I have a UMD update version 3.50 and my FW is 3.52 it won't allow you to upgrade to it because your FW is higher than 3.50..
     
  17. Rogdrik

    Rogdrik Regular member

    Joined:
    Nov 30, 2006
    Messages:
    1,103
    Likes Received:
    0
    Trophy Points:
    46
    Oh yeah i know about that..."It does work for 3.50...but he can't update to a lower firmware. He's on 3.73. Like it says on the title of the thread." thats something i said before...but i get what you saying now...xd
     
  18. N01NOob

    N01NOob Regular member

    Joined:
    Nov 12, 2007
    Messages:
    704
    Likes Received:
    0
    Trophy Points:
    26
    Yeah.. I saw it now... XD...
    :)
     
  19. Rogdrik

    Rogdrik Regular member

    Joined:
    Nov 30, 2006
    Messages:
    1,103
    Likes Received:
    0
    Trophy Points:
    46
    Lol...oks...;)
     
  20. Rogdrik

    Rogdrik Regular member

    Joined:
    Nov 30, 2006
    Messages:
    1,103
    Likes Received:
    0
    Trophy Points:
    46
    Lol...oks...;)

    No more quoting for now.
     

Share This Page